
.landing_Feelback4LTE {
    margin: 0;
	font-family: 'TT Norms Pro', sans-serif;
	font-size: 18px;
	color: #4B5157;
	font-weight: 400;
	line-height: 1.2;
}

/* BUTTON =========
==================*/
.landing_Feelback4LTE .btn-l {
	font-family: 'TT Norms Pro', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #fff;

	border: 0;
	border-radius: 5px;
	width: 297px;
	height: 50px;
	background: linear-gradient(14deg, rgba(98,173,252,1) 35%, rgba(105,203,251,1) 57%, rgba(0,212,255,1) 100%);
	cursor: pointer;
	margin-top: 35px;

	position: relative;
	overflow: hidden;
}

.landing_Feelback4LTE .btn-l::before {
	content: "";
    display: block;
    width: 100%;
    height: 100%;

    background-color: #000;
    opacity: 0;

    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;

    transition: opacity .1s linear;
}

.landing_Feelback4LTE .btn-l span {
    position: relative;
    z-index: 4;
}

.landing_Feelback4LTE .btn-l:hover:before {
    opacity: .15;
}




/* CONTAINER =========
=====================*/
.landing_Feelback4LTE .container {
	width: 100%;
	max-width: 1210px;

	padding: 0 15px;
	margin: 0 auto;
}

/* FIRST SECTION =========
=========================*/
.landing_Feelback4LTE .first-section {
	width: 100%;
	height: 1120px;

	background-image: url('../img/fs-bg1920.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.landing_Feelback4LTE .first-section .first-section__inner {
	position: relative;
}

.landing_Feelback4LTE .first-section .first-section__content {
	width: 50%;

	position: absolute;
	top: 65px;
	left: 52%;
}

.landing_Feelback4LTE .first-section .first-section__subtitle {
	margin-bottom: 8px;
	margin-left: 2px;
}

.landing_Feelback4LTE .first-section .first-section__subtitle--small {
	display: none;
}

.landing_Feelback4LTE .first-section .first-section__subtitle--medium {
	display: none;
}

.landing_Feelback4LTE .first-section .first-section__title {
	font-size: 70px;
	font-weight: 700;
	line-height: .7;
	color: #121212;
	margin-bottom: 20px;

	margin-left: -4px;
}



/* SECOND SECTION =========
=========================*/

.landing_Feelback4LTE .second-section {
	margin: 100px 0;
}

.landing_Feelback4LTE .second-section .second-section__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 80px;
}

.landing_Feelback4LTE .second-section .second-section__title {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.1;
	color: #121212;

	margin-bottom: 20px;
}

.landing_Feelback4LTE .second-section .second-section__title--margin {
	margin-bottom: 47px;
}

.landing_Feelback4LTE .second-section .second-section__description {
	margin-bottom: 15px;
}

.landing_Feelback4LTE .second-section .second-section__description .br-view-1920-fs {
	display: none;
}

.landing_Feelback4LTE .second-section .second-section__img {
	border-radius: 20px;
	display: block;
	width: 50%;
	max-width: 576px;
}

.landing_Feelback4LTE .second-section .second-section__content {
	width: 50%;
	margin-right: 21px;
}

.landing_Feelback4LTE .second-section .second-section__content--bottom {
	padding-left: 100px;
}

.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description br.br-a-second-sect {
	display: none;
}


/* THIRD SECTION =========
=========================*/
.landing_Feelback4LTE .third-section {
	padding-top: 100px;
}

.landing_Feelback4LTE .third-section .third-section__inner {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding: 108px 0 108px 71px;

	background-color: #E2E2E2;
	border-radius: 50px;
}

.landing_Feelback4LTE .third-section .third-section__content {
	width: 50%;
}

.landing_Feelback4LTE .third-section .third-section__title {
	font-size: 40px;
	line-height: 1.1;
	font-weight: 700;
	color: #121212;
	margin-bottom: 65px;
}

.landing_Feelback4LTE .third-section .third-section__item {
	padding-left: 46px;
	margin-bottom: 44px;
	position: relative;
}

.landing_Feelback4LTE .third-section .third-section__item::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;

	width: 24px;
	height: 24px;

	background-image: url('../img/third_section-icon.svg');
	background-repeat: no-repeat;

}

.landing_Feelback4LTE .third-section .third-item__title {
	font-size: 20px;
	font-weight: 700;
	color: #121212;

	margin-bottom: 15px;
}

.landing_Feelback4LTE .third-section .third-item__description {
	line-height: 1.4;
}

.landing_Feelback4LTE .third-section .third-section__content .btn-l {
	margin-top: 24px;
}

.landing_Feelback4LTE .third-section .third-section__img {
	position: absolute;
	bottom: 44px;
	right: 60px;
	z-index: 2;
}


/* FOUR SECTION =========
=========================*/

.landing_Feelback4LTE .four-section {
	margin: 100px 0;
}

.landing_Feelback4LTE .four-section .four-section__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.landing_Feelback4LTE .four-section .four-section__title {
	font-size: 40px;
	line-height: 1.1;
	font-weight: 700;
	color: #121212;
	margin-bottom: 20px;
}

.landing_Feelback4LTE .four-section .four-section__description {
	color: #767E85;
}

.landing_Feelback4LTE .four-section .four-section__img {
	border-radius: 20px;
	display: block;
	width: 50%;
	max-width: 577px;
}

.landing_Feelback4LTE .four-section .four-section__content {
	width: 50%;
	margin-left: 130px;
}

.landing_Feelback4LTE .four-section .four-section__description br {
	display: none;
}


/* FIVE SECTION =========
========================*/

.landing_Feelback4LTE .five-section .five-section__item {
	display: flex;
	width: 50%;
}

.landing_Feelback4LTE .five-section .five-section__inner {
	display: flex;
	flex-wrap: wrap;
}

.landing_Feelback4LTE .five-section .five-section__item {
	display: flex;
	width: 50%;

	margin-bottom: 60px;
	padding-right: 20px;
}

.landing_Feelback4LTE .five-section .five-section__item--margin {
	margin-bottom: 40px;
}

.landing_Feelback4LTE .five-section .five-section__img {
	display: block;
	width: 71px;
	height: 71px;

	margin-right: 30px;
}

.landing_Feelback4LTE .five-section .five-section__title {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #121212;
}

.landing_Feelback4LTE .five-section .five-section__descr {
	font-size: 18px;
	color: #4B5157;
	line-height: 120%;
}

.landing_Feelback4LTE .five-section .five-section__descr .br-five-sect {
	display: none;
}


/* SIX SECTION =========
=========================*/

.landing_Feelback4LTE .six-section {
	margin: 60px 0;
}

.landing_Feelback4LTE .six-section .six-section__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 80px;
}

.landing_Feelback4LTE .six-section .six-section__title {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.1;
	color: #121212;

	margin-bottom: 20px;
}

.landing_Feelback4LTE .six-section .six-section__title--margin {
	margin-bottom: 47px;
}

.landing_Feelback4LTE .six-section .six-section__description {
	margin-bottom: 15px;
}

.landing_Feelback4LTE .six-section .six-section__img {
	border-radius: 20px;
	display: block;
	width: 50%;
	max-width: 576px;
}

.landing_Feelback4LTE .six-section .six-section__content {
	width: 50%;
	margin-right: 30px;
}

.landing_Feelback4LTE .six-section .six-section__content--bottom {
	padding-left: 100px;
}



/* SEVEN SECTION =========
=========================*/

.landing_Feelback4LTE .seven-section {
	margin-bottom: 100px;
}

.landing_Feelback4LTE .seven-section .seven-section__title {
	font-size: 50px;
	font-weight: 700;
	color: #121212;
	text-align: center;
	line-height: 110%;
	margin-bottom: 50px;
}

.landing_Feelback4LTE .seven-section .blocks {
	display: flex;
	flex-wrap: wrap;
}

.landing_Feelback4LTE .seven-section .blocks__item {
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}

.landing_Feelback4LTE .seven-section .blocks__item--small {
	width: 50%;

}

.landing_Feelback4LTE .seven-section .blocks__item--left {
	padding-right: 15px;
}

.landing_Feelback4LTE .seven-section .blocks__item--right {
	padding-left: 15px;
}

.landing_Feelback4LTE .seven-section .blocks__text {
	font-size: 30px;
	color: #4B5157;
	line-height: 120%;

	position: absolute;
	top: 60px;
	right: 228px;
	z-index: 2;
}

.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
	right: 55px;
	top: 45px;
}

.landing_Feelback4LTE .seven-section .blocks__img {
	display: block;
	width: 100%;
	border-radius: 50px;

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 733px;
}

.landing_Feelback4LTE .seven-section .blocks__img--first {
	background-image: url('../img/seven_section-1.jpg');
}

.landing_Feelback4LTE .seven-section .blocks__img--second {
	background-image: url('../img/seven_section-2.jpg');
}

.landing_Feelback4LTE .seven-section .blocks__img--third {
	background-image: url('../img/seven_section-3.png');
}

.landing_Feelback4LTE .seven-section .blocks__img--small {
	height: 422px;
}


/* EIGHT SECTION =========
=========================*/

.landing_Feelback4LTE .eight-section .eight-section__title {
	font-size: 40px;
	font-weight: 700;
	color: #121212;
	text-align: center;
	line-height: 110%;
	margin-bottom: 50px;
}

.landing_Feelback4LTE .eight-section .eight-section__img {
	display: block;
	width: 100%;
	border-radius: 20px;
	background-size: cover;
	height: 621px;
}

.landing_Feelback4LTE .eight-section .eight-section__title br.sect-e-small {
	display: none;
}


/* NINE SECTION */

.landing_Feelback4LTE .nine-section {
	border-radius: 20px;
	margin: 100px 0;
	background-image: url('../img/nine_section-bg.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 88px 0px;
}

.landing_Feelback4LTE .nine-section .text {
	padding-left: 68px;
}

.landing_Feelback4LTE .nine-section .title {
	font-size: 28px;
	color: #201E1D;
	font-weight: 700;
	line-height: 110%;
	margin-bottom: 16px;
}

.landing_Feelback4LTE .nine-section .description {
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 62px;
}

.landing_Feelback4LTE .nine-section .btn-l {
	width: 284px;
	height: 40px;
	padding: 10px 45px;
}

/* TEN SECTION */

.landing_Feelback4LTE .ten-section {
	border-radius: 20px;
	margin-bottom: 100px;
	padding: 62px 68px;
	width: 100%;
	height: 879px;
	background-image: url('../img/ten_section-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.landing_Feelback4LTE .ten-section__title {
	font-size: 40px;
	font-weight: 700;
	color: #121212;
	text-align: center;
	line-height: 110%;
	margin-bottom: 30px;
	display: none;
}


.landing_Feelback4LTE .ten-section .title {
	font-size: 40px;
	margin-bottom: 40px;
	color: #121212;
	font-weight: 700;
	line-height: 1.1;
}

/* ELEVEN SECTION */

.landing_Feelback4LTE .eleven-section {
	margin-bottom: 100px;
}

.landing_Feelback4LTE .eleven-section .eleven-section__title {
	font-size: 40px;
	margin-bottom: 54px;
	color: #121212;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
}

.landing_Feelback4LTE .eleven-section .eleven-section__inner {
	display: flex;
	justify-content: space-around;
}

.landing_Feelback4LTE .eleven-section .eleven-section__item {
	width: 33.3333%;
	text-align: center;
	padding: 0px 15px;
}
.landing_Feelback4LTE .eleven-section .eleven-section__item .eleven-item__icon{
	margin-bottom: 16px;
}


.landing_Feelback4LTE .eleven-section .eleven-item__title {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 8px;
	color: #201E1D;
}

.landing_Feelback4LTE .eleven-section .eleven-section__description {
	line-height: 1.2;
	color: #4E5155;
}

.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect{
	display: block;
}

.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect.show{
	display: none !important;
}

/* MEDIA QUERIES =========
=========================*/
@media (max-width: 1440px) {
	/* FIRST SECTION */
	.landing_Feelback4LTE .first-section {
		height: 1281px;
		background-image: url('../img/fs-bg1440.jpg');
	}

	.landing_Feelback4LTE .first-section .first-section__content {
		width: 50%;

		position: absolute;
		top: 120px;
		left: 50%;
	}

	.landing_Feelback4LTE .first-section .first-section__title {
		font-size: 60px;
		margin-bottom: 20px;
		line-height: 1.1;
	}



}

@media (max-width: 1200px) {
	/* SECOND SECTION */
	.landing_Feelback4LTE .second-section .second-section__content .second-section__description br {
		display: none;
	}

	.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description br {
		display: none;
	}

	/* THIRD SECTION */
	.third-item__description br {
		display: none;
	}
	/* SEVEN SECTION */
	.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
		top: 25px;
	}
}

@media (max-width: 1100px) {

	.first-section__text br {
		display: none;
	}

	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section .title {
		font-size: 30px;
		margin-bottom: 40px;
		color: #121212;
		font-weight: 700;
		line-height: 1.1;
	}
}

@media (max-width: 1024px) {
	/* FIRST SECTION */
	.landing_Feelback4LTE .first-section .first-section__title {
		font-size: 50px;
	}

	/* SECOND SECTION */
	.landing_Feelback4LTE .second-section .second-section__content--bottom {
		padding-left: 30px;
	}

	.landing_Feelback4LTE .second-section .second-section__title {
		font-size: 26px;
	}

	.landing_Feelback4LTE .second-section .second-section__title br {
		display: none;
	}

	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section__inner {
		padding: 108px 0 108px 30px;
	}

	.landing_Feelback4LTE .third-section .third-section__title {
		font-size: 35px;
	}

	.landing_Feelback4LTE .third-section .third-section__img {
		width: 350px;
	}

	/* FOUR SECTION */
	.landing_Feelback4LTE .four-section .four-section__content {
		margin-left: 50px;
	}

	/* SIX SECTION */
	.landing_Feelback4LTE .six-section .six-section__content--bottom {
		padding-left: 30px;
	}

	.landing_Feelback4LTE .six-section .six-section__title {
		font-size: 26px;
	}

	.landing_Feelback4LTE .six-section .six-section__title br {
		display: none;
	}

}

@media (max-width: 991px) {
	.landing_Feelback4LTE .third-section {
		padding-top: 0;
	}

	/* FOUR SECTION */
	.landing_Feelback4LTE .four-section .four-section__title {
		font-size: 30px;
	}

	/* SEVEN SECTION */
	.landing_Feelback4LTE .seven-section .blocks__text {
		font-size: 20px;
		right: 150px;
	}

	.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
		top: 30px;
	}

	/* ELEVEN SECTION */
	.landing_Feelback4LTE .eleven-section .eleven-section__inner {
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__item {
		width: 100%;
		text-align: center;
		padding: 0;
		margin-bottom: 70px;
		max-width: 450px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__title {
		margin-bottom: 84px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-item__icon {
		margin-bottom: 25px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-item__title {
		margin-bottom: 16px;
	}
}

@media (max-width: 872px) {
	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section .title {
		font-size: 24px;
		margin-bottom: 40px;
		color: #121212;
		font-weight: 700;
		line-height: 1.1;
	}
	.landing_Feelback4LTE .eight-section .eight-section__img {
		height: 363px;
	}
}

@media (max-width: 768px) {
	/* FIRST SECTION */
	.landing_Feelback4LTE .first-section {
		height: 1026px;
		background-image: url('../img/fs-bg768.jpg');
	}

	.landing_Feelback4LTE .first-section .first-section__content {
		width: 80%;
		top: 79px;
		left: 0;
	}

	.landing_Feelback4LTE .first-section .first-section__title {
		font-size: 50px;
	}

	.landing_Feelback4LTE .first-section .first-section__subtitle {
		display: none;
	}

	.landing_Feelback4LTE .first-section .first-section__subtitle--medium {
		margin-bottom: 8px;
		display: block;
	}

	.landing_Feelback4LTE .first-section .first-section__subtitle--small {
		display: none;
	}

	/* CONTAINER */
	.landing_Feelback4LTE .container {
		padding: 0 40px;
	}

	/* SECOND SECTION */
	.landing_Feelback4LTE .second-section {
		margin: 100px 0 115px 0;
	}

	.landing_Feelback4LTE .second-section .second-section__item {
		margin-bottom: 40px;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__img {
			order: 1;
			max-width: 330px;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__content {
		order: 2;
		margin-right: 0;
		padding-left: 16px;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__content br {
		display: none;
	}

	.landing_Feelback4LTE .second-section .second-section__item--bottom .second-section__img {
		order: 2;
		margin-right: 0;
		max-width: 330px;
	}

	.landing_Feelback4LTE .second-section .second-section__item--bottom .second-section__content {
		order: 1;
		margin-left: 0;
		padding-left: 0;
	}

	.landing_Feelback4LTE .second-section .second-section__title--margin {
		margin-bottom: 16px;
	}

	.landing_Feelback4LTE .second-section .second-section__description {
		margin-bottom: 10px;
	}

	.landing_Feelback4LTE .second-section .second-section__content .second-section__description br.br-a-second-sect {
		display: block;
	}

	.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description br {
		display: none;
	}

	.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description br.br-a-second-sect {
		display: block;
	}

	.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description {
		font-size: 16px;
	}

	.landing_Feelback4LTE .second-section .second-section__item .btn-l {
		font-size: 16px;
		height: 40px;
	}

	/* BUTTON */
	.landing_Feelback4LTE .btn-l {
		width: 225px;
	}

	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section {
		background-color: #fff;
	}

	.landing_Feelback4LTE .third-section .third-section__inner {
		padding: 44px 0 44px 35px;
		background-color: #E3E3E3;
		border-radius: 20px;
	}

	.landing_Feelback4LTE .third-section .third-section__title {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.landing_Feelback4LTE .third-section .third-item__title {
		font-size: 16px;
		margin-bottom: 5px;
		line-height: 1.1;
	}

	.landing_Feelback4LTE .third-section .third-item__description {
		font-size: 16px;
		line-height: 1.2;
	}

	.landing_Feelback4LTE .third-section .third-item__description br {
		display: none;
	}

	.landing_Feelback4LTE .third-section .third-section__item {
		padding-left: 24px;
		margin-bottom: 31px;
	}

	.landing_Feelback4LTE .third-section .third-section__item::before {
		width: 13px;
		height: 13px;

		background-image: url('../img/third_section-icon-small.svg');
		background-repeat: no-repeat;
	}

	.landing_Feelback4LTE .third-section .third-section__img {
		width: 268px;
		bottom: 27px;
		right: 30px;
	}

	.landing_Feelback4LTE .third-section .third-section__content .btn-l {
		margin-top: 9px;
		font-size: 14px;
		width: 225px;
		height: 40px;
	}

	/* FOUR SECTION */
	.landing_Feelback4LTE .four-section {
		margin: 80px 0px 47px;
	}
	.landing_Feelback4LTE .four-section .four-section__content {
		margin-left: 30px;
	}

	.landing_Feelback4LTE .four-section .four-section__title {
		font-size: 26px;
	}

	.landing_Feelback4LTE .four-section .four-section__description {
		font-size: 16px;
	}

	/* FIVE SECTION */
	.landing_Feelback4LTE .five-section .five-section__content {
		max-width: 469px;
	}

	.landing_Feelback4LTE .five-section .five-section__item {
		display: flex;
		width: 100%;
		align-items: center;
		margin-bottom: 40px;
	}

	.landing_Feelback4LTE .five-section .five-section__title {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.landing_Feelback4LTE .five-section .five-section__descr {
		font-size: 16px;
	}

	.landing_Feelback4LTE .five-section .five-section__descr .br-five-sect {
		display: block;
	}

	.landing_Feelback4LTE .five-section .five-section__descr br.br-sect-pokach {
		display: none;
	}

	/* SIX SECTION */
	.landing_Feelback4LTE .six-section {
		margin: 40px 0 80px;
	}

	.landing_Feelback4LTE .six-section .six-section__item {
		margin-bottom: 40px;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__img {
			order: 1;
			max-width: 330px;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content {
		order: 2;
		margin-right: 0;
		padding-left: 16px;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content br {
		display: block;
	}

	.landing_Feelback4LTE .six-section .six-section__item--bottom .six-section__img {
		order: 2;
		margin-right: 0;
		max-width: 330px;
	}

	.landing_Feelback4LTE .six-section .six-section__item--bottom .six-section__content {
		order: 1;
		margin-left: 0;
		padding-left: 0;
	}

	.landing_Feelback4LTE .six-section .six-section__title--margin {
		margin-bottom: 16px;
		line-height: 1.2;
	}

	.landing_Feelback4LTE .six-section .six-section__description {
		margin-bottom: 10px;
	}

	.landing_Feelback4LTE .six-section .six-section__content--bottom .six-section__description {
		font-size: 16px;
	}

	.landing_Feelback4LTE .six-section .six-section__description {
		font-size: 16px;
	}

	.landing_Feelback4LTE .six-section .six-section__description br {
		display: none;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content br {
		display: none;
	}

	/* SEVEN SECTION */
	.landing_Feelback4LTE .seven-section {
		margin-bottom: 50px;
	}

	.landing_Feelback4LTE .seven-section .blocks__item--small {
		width: 100%;
	}

	.landing_Feelback4LTE .seven-section .blocks__item--left {
		padding-right: 0;
	}

	.landing_Feelback4LTE .seven-section .blocks__item--right {
		padding-left: 0;
	}

	.landing_Feelback4LTE .seven-section .blocks__img {
		border-radius: 20px;
		display: block;
		width: 100%;
	}

	.landing_Feelback4LTE .seven-section .blocks__img--first {
		background-image: url('../img/seven_section768-1.jpg');
		height: 427px;
	}

	.landing_Feelback4LTE .seven-section .blocks__img--second {
		background-image: url('../img/seven_section768-2.jpg');
	}

	.landing_Feelback4LTE .seven-section .blocks__img--third {
		background-image: url('../img/seven_section768-3.jpg');
	}

	.landing_Feelback4LTE .seven-section .seven-section__title {
		font-size: 40px;
		margin-bottom: 40px;
	}


	.landing_Feelback4LTE .seven-section .blocks__text {
		font-size: 22px;
		right: 141px;
		top: 45px;
	}

	.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
		font-size: 22px;
		right: 90px;
		top: 45px;
		width: 236px;
	}

	/* EIGHT SECTION */
	.landing_Feelback4LTE .eight-section .eight-section__title {
		font-size: 26px;
		margin-bottom: 30px;
	}

	/* NINE SECTION */
	.landing_Feelback4LTE .nine-section {
		border-radius: 20px;
		margin: 80px 0px;
		background-image: url('../img/nine_section768-bg.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		padding: 51px 59px;
	}

	.landing_Feelback4LTE .nine-section .btn-l {
		padding: 10px 20px;
	}

	.landing_Feelback4LTE .nine-section .title {
		font-size: 26px;
		margin-bottom: 15px;
	}

	.landing_Feelback4LTE .nine-section .text {
		padding-left: 0;
	}

	.landing_Feelback4LTE .nine-section .description {
		width: 286px;
		font-size: 16px;
	}

	.landing_Feelback4LTE .nine-section .description br {
		display: none;
	}

	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section {
		height: 514px;
		background-image: url('../img/ten_section768-bg.jpg');
	}

	.landing_Feelback4LTE .ten-section__title {
		font-size: 40px;
		font-weight: 700;
		color: #121212;
		text-align: center;
		line-height: 110%;
		margin-bottom: 30px;
		display: block;
	}

	.landing_Feelback4LTE .ten-section .title {
		display: none;
	}

	/* ELEVEN SECTION */

	.landing_Feelback4LTE .eleven-section .eleven-section__title {
		font-size: 30px;
	}


	.landing_Feelback4LTE .eleven-section .eleven-section__item br{
		display: none;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect{
		display: block;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect.show {
		display: block;
	}
}

@media (max-width: 664px) {
	/* CONTAINER */
	.landing_Feelback4LTE .container {
		padding: 0 20px;
	}

	/* SECOND SECTION */
	.landing_Feelback4LTE .second-section .second-section__item {
		flex-wrap: wrap;
	}

	.landing_Feelback4LTE .second-section .second-section__content {
		width: 100%;
		order: 2;
	}

	.landing_Feelback4LTE .second-section .second-section__img {
		width: 100%;
		max-width: 100%;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__img {
		min-width: 100%;
		order: 1;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__content {
		margin-top: 24px;
		padding-left: 0;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__content br {
		display: none;
	}

	.landing_Feelback4LTE .second-section .second-section__item .second-section__content.second-section__content--bottom .second-section__title br {
		display: block;
	}

	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section__inner {
		padding: 44px 0 44px 20px;
	}

	.landing_Feelback4LTE .third-section .third-section__img {
		width: 250px;
	}

	/* SIX SECTION */
	.landing_Feelback4LTE .six-section {
		margin: 20px 0;
	}

	.landing_Feelback4LTE .six-section .six-section__item {
		flex-wrap: wrap;
	}

	.landing_Feelback4LTE .six-section .six-section__content {
		width: 100%;
		order: 2;
	}

	.landing_Feelback4LTE .six-section .six-section__img {
		width: 100%;
		max-width: 100%;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__img {
		min-width: 100%;
		order: 1;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content {
		margin-top: 24px;
		padding-left: 0;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content br {
		display: none;
	}

	.landing_Feelback4LTE .six-section .six-section__item .six-section__content.six-section__content--bottom .six-section__title br {
		display: block;
	}

	/* SEVEN SECTION */
	.landing_Feelback4LTE .seven-section {
		margin-bottom: 60px;
	}
	.landing_Feelback4LTE .seven-section .blocks__text {
		font-size: 22px;
		right: 35px;
		top: 35px;
	}

	.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
		font-size: 22px;
		right: 30px;
		top: 35px;
		width: 236px;
	}

	/* NINE SECTION */
	.landing_Feelback4LTE .nine-section {
		border-radius: 20px;
		margin: 60px 0;
		height: 583px;
		background-image: url('../img/nine_section375-bg.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		padding: 40px 35px;
	}

	.landing_Feelback4LTE .nine-section .title {
		font-size: 20px;
	}

	.landing_Feelback4LTE .nine-section .description {
		margin-bottom: 33px;
	}

	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section {
		margin-bottom: 80px;
	}

	/* ELEVEN SECTION */
	.landing_Feelback4LTE .eleven-section .eleven-section__item {
		margin-bottom: 30px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__title {
		font-size: 20px;
		margin-bottom: 30px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-item__title {
		font-size: 16px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-item__description {
		font-size: 16px;
	}

	.landing_Feelback4LTE .eleven-section .eleven-item__icon {
		margin-bottom: 16px;
	}
	.landing_Feelback4LTE .eight-section .eight-section__img {
		height: 186px;
	}
}

@media (max-width: 567px) {
	/* FIRST SECTION */
	.landing_Feelback4LTE .first-section {
		background-image: url('../img/fs-bg375.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

	.landing_Feelback4LTE .first-section .first-section__content {
		width: 100%;

		position: absolute;
		top: 36px;
		left: 0;
	}

	.landing_Feelback4LTE .first-section .first-section__title {
		font-size: 30px;
		margin-bottom: 16px;
		margin-left: -2px;
	}

	.landing_Feelback4LTE .first-section .first-section__subtitle--medium {
		display: none;
	}

	.landing_Feelback4LTE .first-section .first-section__subtitle--small {
		display: block;
		margin-bottom: 6px;
	}

	/* SECOND SECTION */
	.landing_Feelback4LTE .second-section {
		margin: 60px 0;
	}

	.landing_Feelback4LTE .second-section .second-section__description {
		font-size: 16px;
	}

	.landing_Feelback4LTE .second-section .second-section__content .second-section__description br.br-a-second-sect {
		display: none;
	}

	.landing_Feelback4LTE .second-section .second-section__content--bottom .second-section__description br.br-a-second-sect {
		display: block;
	}

	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section__inner {
		height: 1132px;
		padding: 40px 23px;
	}

	.landing_Feelback4LTE .third-section .third-section__content {
		width: 100%;
	}

	.landing_Feelback4LTE .third-section .third-section__img {
		width: 330px;
		left: 50%;
		bottom: 20px;
		transform: translateX(-50%);
	}

	/* BUTTON */

	.landing_Feelback4LTE .btn-container {
		width: 100%;
		text-align: center;
	}

	.landing_Feelback4LTE .btn-l {
		height: 40px;
	}

	/* FOUR SECTION */
	.landing_Feelback4LTE .four-section {
		margin: 60px 0;
	}

	.landing_Feelback4LTE .four-section .four-section__item {
		flex-direction: column;
		align-items: inherit;
	}

	.landing_Feelback4LTE .four-section .four-section__img {
		width: 100%;
	}

	.landing_Feelback4LTE .four-section .four-section__content {
		margin-top: 24px;
		margin-left: 0;
		width: 100%;
	}

	.landing_Feelback4LTE .four-section .four-section__title {
		margin-bottom: 16px;
	}

	/* FIVE SECTION */
	.landing_Feelback4LTE .five-section .five-section__item {
		display: flex;
		flex-direction: column;
		width: 100%;
		align-items: center;
		margin-bottom: 40px;
		text-align: center;
		padding-right: 0;
	}

	.landing_Feelback4LTE .five-section .five-section__img {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.landing_Feelback4LTE .five-section .five-section__descr br {
		display: none;
	}

	.landing_Feelback4LTE .five-section .five-section__descr br.br-sect-pokach.br-sect-small {
		display: block;
	}

	.landing_Feelback4LTE .five-section .five-section__descr .br-five-sect {
		display: none;
	}

	/* SIX SECTION */
	.landing_Feelback4LTE .six-section .six-section__item {
		margin-bottom: 60px;
	}

	/* SEVEN SECTION */
	.landing_Feelback4LTE .seven-section .seven-section__title {
		font-size: 26px;
		margin-bottom: 30px;
	}

	.landing_Feelback4LTE .seven-section .blocks__item {
		margin-bottom: 20px;
	}

	.landing_Feelback4LTE .seven-section .blocks__img--first {
		background-image: url('../img/seven_section375-1.jpg');
		height: 286px;
	}

	.landing_Feelback4LTE .seven-section .blocks__img--second {
		background-image: url('../img/seven_section375-2.jpg');
		height: 430px;
	}

	.landing_Feelback4LTE .seven-section .blocks__img--third {
		background-image: url('../img/seven_section375-3.jpg');
		height: 430px;
	}

	.landing_Feelback4LTE .seven-section .blocks__text {
		font-size: 18px;
		right: 45px;
		top: 40px;
	}

	.landing_Feelback4LTE .seven-section .blocks__text.blocks__text--small {
		font-size: 18px;
		left: 38px;
		top: 39px;
	}

	/* EIGHT SECTION */
	.landing_Feelback4LTE .eight-section .eight-section__title {
		margin-bottom: 10px;
	}

	.landing_Feelback4LTE .eight-section .eight-section__title br {
		display: none;
	}

	.landing_Feelback4LTE .ten-section__title {
		font-size: 20px;
		margin-bottom: 10px;
	}

}

@media (max-width: 460px) {
	.landing_Feelback4LTE{
		padding: 0 15px;
	}
	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section__img {
		width: 300px;
	}

	.landing_Feelback4LTE .btn-l {
		font-size: 14px;
	}

	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section {
		margin-bottom: 60px;
		height: 300px;
		background-image: url('../img/ten_section375-bg.png');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}

	/* ELEVEN SECTION */
	.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect {
		display: none;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect.show.show-of {
		display: none;
	}

	.landing_Feelback4LTE .eleven-section .eleven-section__item br.elev-br-sect.show {
		display: block;
	}
}


@media (max-width: 375px) {
	/* CONTAINER */
	.landing_Feelback4LTE .container {
		padding: 0 10px;
	}

	/* FIRST SECTION */
	.landing_Feelback4LTE .first-section {
		height: 771px;
		background-image: url('../img/fs-bg375.jpg');
	}

	/* FOUR SECTION */
	.landing_Feelback4LTE .four-section .four-section__description br {
		display: block;
	}

	.landing_Feelback4LTE .eight-section .eight-section__title br.sect-e-small {
		display: block;
	}

	/* TEN SECTION */
	.landing_Feelback4LTE .ten-section {
		height: 263px;
	}
}

@media (max-width: 360px) {
	/* THIRD SECTION */
	.landing_Feelback4LTE .third-section .third-section__img {
		width: 280px;
	}
}